<?
session_start();
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("Funciones.php");
  include("stilos/config.inc.php");
  $objPer=new clsPer;
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Documento sin t&iacute;tulo</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="style.css" rel="stylesheet" type="text/css">
<link href="Estilos.css" rel="stylesheet" type="text/css">
<script language="JavaScript"> 
<!--
//sURL,x,y
function Abrir_Ventanapopup1(sURL,x,y) { 
/*var especificaciones="top=0, left=0, toolbar=no,location=no, status=yes,menubar=no,scrollbars=no, resizable=no, width=1,height=1" 
var titulo="Titulo"
window.open(el_url,titulo,especificaciones);*/ 

if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=yes,resizable=no"
			par = par + "menubar=no,toolbar=no,status=yes"
			var ventana = window.open(sURL,"Ver",par)
			ventana.focus();
}
//--> 
</script>
</head>

<body bgcolor="<?=$c_fondo['fondo']?>">
<table width="816" border="0" cellspacing="0" cellpadding="0">
  <tr>
  
    <td><div align="left">
      
        <table width="815" border="1" cellspacing="0" cellpadding="0" bordercolor="<?=$bordetabla?>" bgcolor="<?=$c_fondo['fondo tabla']?>" style="<?=$stylo['tabla']?>">
          <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
            <td colspan="6"><div align="left">Detalle de Pasajeros y Tripulantes </div></td>
          </tr>
          <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
            <td width="302">
			<div align="center">Descripcion o Nombre del Ocupante </div>              
			</td>
            <td width="74"><div align="center">Doc. Ident. </div></td>
            <td width="107"><div align="center">Tipo de Pasjero                     </div></td>
            <td><div align="center">Origen</div></td>
            <td><div align="center">Destino</div></td>
            <td><div align="center"><a href="cvp_mov_pass_detalle.php">VOLVER</a></div></td>
          </tr>
		  <? 
				  if($appat_per!=""){
					$regxpag=10;
					if(!isset($pagina)){
					$pagina=0;
					}					
					$regini=$pagina*$regxpag;				   
				   	$resultado=$objPer->getPersonalPag01($appat_per,$regini,$regxpag);			   
                    while($filas=$objPer->NextRow($resultado))
                    {
					/*$resultados=$objPer->getPersonalPag01($appat_per,$regini,$regxpag);			   
                    $filass=$objPer->NextRow($resultados);*/
				   ?>
				   <form name="form1" method="post" action="enviar_mov.php">
          <tr class="lblCampo">
            <td>
			<div align="left">
			<? echo $filas['nombres']; ?> 
			<input name="dociden_per" type="hidden" id="dociden_per" value="<? echo $filas['dociden_per']?>">
            <input name="codigo_mpass" type="hidden" id="codigo_mpass" value="<? echo $filas['codigo_mpass'] ?>">
			</div>
            </td>
            <td><div align="center"><? echo $filas['dociden_per']; ?></div></td>
            <td><div align="center">
                <select name="tipo_mpass" id="tipo_mpass">
                  <option value="PASAJERO">PASAJERO</option>
                  <option value="TRIPULANTE">TRIPULANTE</option>
				  
                </select>
            </div></td>
            <td width="130">
              <div align="center"><span class="lblForm">
                <select name="orig_ruta" id="orig_ruta">
                  <option value="0" <? if($orig_ruta=="0"){?> selected <? }?>>Seleccionar Origen</option>
                  <? 
						    echo $objPer->getCboLugarN();
						    ?>
                </select>
              </span></div></td>
            <td width="135"><div align="center"><span class="lblForm">
              <select name="dest_ruta" id="dest_ruta">
                <option value="0" <? if($dest_ruta=="0"){?> selected <? }?>>Seleccionar Destino</option>
                <? 
						    echo $objPer->getCboLugarN();
						?>
              </select>
            </span></div></td>
            <td width="53"><input name="Submit22" type="submit" style="<?=$stylo['st2']?>" class="botira" value="&gt;&gt;&gt;" >              </td>
          </tr>
         </form> 
         <? 
			}
			$objPer->Liberar($resultado); 
		} 
			?>
        
			
        </table>
     
        </div></td>
    
  </tr>
  <tr class="lblCampo">
    <td><div align="left">
      <table width="811" border="0" cellspacing="0" cellpadding="0">
        <tr class="lblCampo">
          <td>&nbsp;</td>
          <td>&nbsp;</td>
          <td>&nbsp;</td>
        </tr>
		<?
			if($appat_per!=""){
			$resultado=$objPer->getPersonalT01($appat_per);			
			$nfilas=$objPer->totalrows($resultado);
			$ntotpag=floor(($nfilas/$regxpag));
			if(($nfilas%$regxpag)>0){$ntotpag++;}
			if($ntotpag>0){
			?>
        <tr class="lblCampo">
          <td width="292"><span class="lblForm">Pagina <? echo ($pagina+1);?> de <? echo $ntotpag;?> </span></td>
          <td width="248">&nbsp;</td>
          <td width="271">&nbsp;</td>
        </tr>
        <tr class="lblCampo">
          <td colspan="3"><div align="center">
		  <?
  for($i=0;$i<$ntotpag;$i++){
  	if($i==$pagina){
		echo "[".($i+1)."]";
	}else{ ?>
	<a href='<? echo $PHP_SELF."?pagina=$i&appat_per=$appat_per"?>'><? echo "[".($i+1)."]";?></a>
	<?
	}
	}
  ?>
		  </div></td>
          </tr>
		  <? }}?>
      </table>
    </div></td>
  </tr>
  
  
</table>
</body>
</html>
